#ifndef SVG_H_INCLUDED
#define SVG_H_INCLUDED
#include <string>
#include <vector>

void
svg_begin(double width, double height);

void
svg_end();

void
show_histogram_svg(const std::vector<size_t>& bins);

void
svg_text(double left, double baseline, std::string text);

void
svg_rect(double x, double y, double width, double height, std::string stroke = "black", std::string fil = "black");



#endif // SVG_H_INCLUDED
